Subject: New Reply Received - COMPLAINT - ORDER NO 9639505114
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 07:45:34 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  COMPLAINT - ORDER NO 9639505114  Ticket comment <div dir="ltr"><div class="gmail_quote">
<div dir="ltr">
<font color="#073763">Dear Centerpoint,</font><div><font color="#073763"><br></font></div>
<div>
<font color="#073763">Good day!<br></font><div><font color="#073763"><br></font></div>
<div><font color="#073763">I would like to advise that I contacted your support team contact number (800-6927) today and as per our phone conversation, There was no option to deliver the missing strap but only REFUND. </font></div>
<div><font color="#073763"><br></font></div>
<div><font color="#073763">However, I really liked the bag and I want to place a new order for the same item. But I'm worried about your online delivery process since I had a bad experience of missing items. </font></div>
<div><font color="#073763"><br></font></div>
<div><font color="#073763">As per the customer support discussion over the phone, I would like to request for your kind consideration to waive the fee of delivery charge for my new order for the same item since this incident was not my mistake and I don't want to spend delivery fees for the same reason. I would like to request for assurance of my item to be complete upon delivery.</font></div>
<div><font color="#073763"><br></font></div>
<div><font color="#073763">I'm looking forward to the collection of the bag and approval for the same before I proceed for placing my new order.</font></div>
<div><font color="#073763"><br></font></div>
<div><font color="#073763">Hope to hear a favorable response from you. Thank you.</font></div>
</div>
<div><font color="#073763"><br></font></div>
<div><font color="#073763">Best regards,</font></div>
<div><font color="#073763">Ave</font></div>
</div>
</div></div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2196222